Package: libconfig-merge-perl / 1.04-1.1

Metadata

Package Version Patches format
libconfig-merge-perl 1.04-1.1 3.0 (quilt)

This package has no patches.